<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11997" pointId="338" subPointId="0" userId="8F2B826E-1699-4AA7-B422-C7966AB3EE8E" date="2025-04-13 08:33:26" timeDiffer="0">
  <longitude>110.342092</longitude>
  <latitude>20.021297</latitude>
  <direction>154.09296</direction>
  <altitude>9.64</altitude>
  <imageName>nor146006_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国海南省海口市龙华区龙昆南路26号</address>
  <locationDescribe>在恒瑞大厦附近</locationDescribe>
  <currentTime>1744504405777</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250413/1744504405777.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>